Avec quels serveurs Web WP Rocket est-il compatible ?

WP Rocket est compatible avec les serveurs web :

  •  Apache
  • NGINX
  • Microsoft IIS
  • LiteSpeed

Attention ! Bien que WP Rocket soit compatible avec les serveurs LiteSpeed, il est nécessaire de désactiver le cache intégré à LiteSpeed pour pouvoir utiliser celui de WP Rocket. Vous pouvez contacter votre hébergeur et lui demander de le désactiver pour vous, ou si vous vous sentez à l'aise pour modifier votre fichier .htaccess, vous pouvez le désactiver en y ajoutant quelques lignes : https://manage.dihostnet.com/knowledgebase.php?action=displayarticle&id=89

Sur les serveurs Apache, WP Rocket aura besoin de ces modules :

  • mod_alias
  • mod_deflate
  • mod_expires
  • mod_filter
  • mod_headers
  • mod_mime
  • mod_rewrite
  • mod_setenvif
Cela a-t-il répondu à votre question ? Merci pour votre retour :) Une erreur est survenue lors de l’envoi de votre retour. Veuillez réessayer plus tard.